@charset "UTF-8";
/* CSS Document */

.tour{
	width: 100%;
	height: 650px;
}

.tour iframe{
	width: 100%;
	height: 650px;
}
header{
	position:fixed;
	width:100%;
	padding-top:20px;
	padding-bottom:20px;
	background-color:#000;
	z-index:99999;
}

.success-ok{
	font-size:20px;
}

.fb-header{
    width: 39px;
    margin-left: 12px;
    margin-top: -7px;
}

.menu-desk{
	display:block;
}


.trigger-mobile{
	float:right;
	display:none;
	padding-top: 1.4em;
}

a{
	color:#000;
	text-decoration:none;
}

a:hover{
	color:#000;
	text-decoration:none;
}

.logo{
	float:left;
	max-width:340px;
	height:auto;
}

.logo img{
	width:100%;
	height:auto;
}

nav{
	padding-top:24px;
	text-align:right;
}

nav li{
	list-style:none;
	display:inline;
	margin-left:15px;
}

header nav li a{
	text-transform:uppercase;
	color:#fff;
}

header nav li a:hover{
	text-transform:uppercase;
	color:#fff;
}


.sub li{
	display:list-item;
}

.section-0{
	width:100%;
	height:100%;
	position:absolute;
}

.section-1{
	top:100%;
	width:100%;
	height:auto;
	position:absolute;
}

.glyphicon{
	padding-right:10px;
}

.info{
	padding-top:40px;
	padding-bottom:40px;
}

.no-gutter{
	padding-left:0px !important;
	padding-right:0px !important;
}


.info p{
	margin:0px !important;
	padding-bottom:15px;
}

.orari{
	display:block;
}

.orari-mob {
	display:none;
}

.orari p{
	font-size:12px;
}

.orari-mob p{
	font-size:12px;
}


.bg-full{
}

.full-img img{
	width:100%;
	height:auto;
}

.half-container{
	width:50%;
	height:100%;
	position:absolute;
	background-color:rgba(255,255,255,0.3);
	padding-left:40px;
	top:0px;
	z-index:97;
}

.home-title{
	position:relative;
	z-index:99;
}

.home-title h2{
	font-family: 'Halant', serif;
	font-size:40px;
	font-style:italic;
	font-weight:300;
	color:#313131;
	line-height:1.2em;
	padding-left:30px;
}

.home-title p{
	font-family: 'Lato', serif;
	font-size:14px;
	font-weight:300;
	color:#313131;
	line-height:1.4em;
	padding-left:30px;
	max-width:400px;

}

.mini-hr{
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #313131;
  width:50px;
  margin-left:30px;
}

.mini-hr-2{
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #313131;
  width:30px;
  margin-left:0px;
}

.scroll-down{
	padding-top:20px;
	width:25px;
	height:auto;
	margin-left:30px;
}

.sezione{
	width:100%;
	height:auto;
	padding-top: 40px;
	padding-bottom: 40px;
}

.sezione h3{
	font-size:15px;
	text-transform:uppercase;
	padding-bottom:20px;
}

.sezione h4{
	font-size:12px;
	text-transform:uppercase;
	padding-bottom:10px;
}

.sezione h2{
	font-family: 'Halant', serif;
	font-size:35px;
	font-style:italic;
	font-weight:300;
	color:#313131;
	line-height:1.2em;
	padding-bottom:10px;
}

.white{
	background-color:#FFF;
}

.grey{
	background-color:#f8f8f8;
}

.button{
	margin-top:13px;
	margin-bottom:13px;
	padding:7px 10px;
	background-color:transparent;
	border:2px solid #000;
	color:#000;
	text-transform:uppercase;
	 -webkit-transition: all 300ms ease-out 15ms;
    -moz-transition: all 300ms ease-out 15ms;
    -o-transition: all 300ms ease-out 15ms;
    transition: all 300ms ease-out 15ms;
}

.button:hover{
	margin-top:13px;
	margin-bottom:13px;
	padding:7px 10px;
	background-color:#000;
	border:2px solid #000;
	color:#f8f8f8;
	text-transform:uppercase;
}


.tab-servizi{
  position:absolute;
  background-color: #fff;
  padding: 20px 40px 40px 40px;
  margin-top:25px;
}

.servizio-item{
	text-align:center;
}

.servizio-item img{
	margin-bottom:14px;
	width:100%;
	height:auto;
}

.servizio-item p{
	margin-bottom:30px;
	font-size:11px;
}


.background-home-2{
  background: url(../images/bg-2.jpg) no-repeat left top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

footer{
	background-color:#000;
	padding:15px 0px 15px 0px;
}


footer img{
	width:100%;
	height:auto;
	max-width: 46px;
}

footer p{
	color:#f8f8f8;
	font-size:10px;
	padding-top:12px;
	text-align:right;
}

.mm-listview > li > a, .mm-listview > li > span{
	text-align:left;
}

.mm-listview .mm-next{
	width:100% !important;
}

.section-cover{
	width:100%;
	height:600px;
}

.bg-centro{
  background: url(../images/bg-centro-1.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


.title{
	background-color:rgba(255,255,255,0.7);
	padding:15px 30px;
	color:#000;
	display:inline-block;
}

.title p{
	font-family: 'Halant', serif;
	font-size:40px;
	font-style:italic;
	font-weight:300;
	color:#313131;
	line-height:1.2em;
	margin:0px;
}

.subtitle {
    font-family: 'Lato', serif;
    font-size: 14px;
    font-weight: 300;
    color: #313131;
    line-height: 1.4em;
	padding-top:30px;
    max-width: 400px;
}

.plain-text{
	text-align:justify;
	font-size:13px;
}

.parallax{
        background-repeat: no-repeat;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        position: relative;

}

.quoted{
	text-align:center;
	font-family: 'Halant', serif;
	font-size:33px;
	font-style:italic;
	font-weight:300;
	color:#313131;
	line-height:1.2em;
	padding-top:40px;
	padding-bottom:60px;
}

.firma{
	font-size:13px;
	font-style:italic;
}

.mosaico .full-img{
	padding-top:15px;
	padding-bottom:15px;
}

.section-mappa{
	width:100%;
	height:600px;
}

#form-contatto{
}

#form-contatto input{
	width:100%;
	height:40px;
	background-color:#FFF;
	border:1px solid #ccc;
	padding:7px;
}

#form-contatto textarea{
	width:100%;
	height:100px;
	background-color:#FFF;
	border:1px solid #ccc;
	resize:none;
	padding:7px;
}


.loader{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#FFF;
	z-index: 9999;
	background-image: url('../images/loader.gif');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 50px 50px;
}

.open-servizi{
	cursor:pointer;
}


.bg-dermopigmentazione{
  background: url(../images/bg-dermo.jpg) no-repeat right center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-magnetic{
  background: url(../images/bg-magnetic.jpg) no-repeat right center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-dynamic{
  background: url(../images/bg-dynamic.jpg) no-repeat left center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-lipo{
	background: url(../images/lipo.jpg) no-repeat left center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bg-permanente{
  background: url(../images/bg-permanente.jpg) no-repeat right center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-extention{
  background: url(../images/bg-extention.jpg) no-repeat right center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-fisio{
  background: url(../images/bg-fisio.jpg) no-repeat right top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.half div{
	padding-top:0px;
	padding-left:15px;
	padding-right:15px;
}


.img-divider{
	margin-top:40px;
	margin-bottom:40px;
}

.padding-15{
	padding-left:15px;
}

.bg-nails{
	background: url(../images/bg-nails.jpg) no-repeat center top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-pedicure{
	background: url(../images/bg-pedicure.jpg) no-repeat center top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-epilazione{
	background: url(../images/bg-epilazione.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-makeup{
	background: url(../images/bg-makeup.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-trattamenticorpo{
	background: url(../images/bg-corpo.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-luce{
	background: url(../images/bg-luce.jpg) no-repeat center bottom;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-trattamentiviso{
	background: url(../images/bg-trattamentiviso.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-massaggi{
	background: url(../images/bg-massaggi.jpg) no-repeat bottom left;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.sub-servizi{
	display:none;
	width: 227px;
    position: absolute;
    background-color: #FFF;
    right: 14px;
    margin-top: 16px;
    border-top: 3px solid #ccc;
}

.sub-lista{
}

.sub-lista li{
	list-style:none;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	display:list-item;
	text-align:center;
	border-bottom:1px solid #F6F6F6;
}


.tendina-item{
	border-top: 2px solid #ccc;
}

.tendina-item h4{
    padding: 20px;
	color:#DB0408;
	cursor:pointer;
	text-transform:uppercase;
}

.tendina-item h4 i{
	float: right;
}

.tendina-item p{
	display:none;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}

.hide-on-desktop{
	display:none;
	margin-bottom:40px;
}


@media screen and (max-width: 1200px){

}

@media screen and (max-width: 992px){

.hide-on-desktop{
	display:block;
}

.home-title{
	display:none;
}


.fb-header {
    width: 35px;
    margin-left: 12px;
    margin-top: -2px;
}

.section-cover .container{
	padding-left:30px !important;
	padding-right:30px !important;
}

.parallax{
	background-position:0px !important;

}



.half-container {
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(255,255,255,0);
  padding-left: 40px;
  top: 0px;
  z-index: 97;
}

.home-title h2 {
  font-family: 'Halant', serif;
  font-size: 26px;
  font-style: italic;
  font-weight: 300;
  color: #313131;
  line-height: 1.1em;
  padding-left: 30px;
}

.home-title p {
  font-family: 'Lato', serif;
  font-size: 13px;
  font-weight: 400;
  color: #313131;
  line-height: 1.3em;
  padding-left: 30px;
  max-width: 80%;
}


.section-0{
	height:600px;
	position:relative;
}

.section-1{
	top:auto;
	position:relative;
}

nav {
  padding-top: 18px;
  text-align: right;
}

nav li a {
   font-size: 11px;
}

.info p {
  font-size: 11px;
}

p {
   font-size: 12px;
}

.button {
  font-size: 11px;
}

.logo img {
  width: 100%;
  height: auto;
  max-width: 340px;
}

.scroll-down{
	display:none;
}


.sub-servizi {
    display: none;
    width: 216px;
    position: absolute;
    background-color: #FFF;
    right: 0px;
    margin-top: 16px;
    border-top: 3px solid #ccc;
    font-size: 12px;
}


.info {
    padding-top: 0px;
    padding-bottom: 40px;
}


}

@media screen and (max-width: 767px){

.orari{
	display:none;
}

.orari-mob{
	display:block;
}


.logo img {
  width: 100%;
  height: auto;
  max-width: 200px;
}


.sub-servizi {
    display: none;
}

.full-img img{
	padding-top:35px;
	width:100%;
	height:auto;
}


.menu-desk{
	display:none;
}

.trigger-mobile{
	display:block;
	padding-top:0.6em;
}


.half-container {
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(255,255,255,0);
  padding-left: 40px;
  top: 0px;
  z-index: 97;
}

footer p{
	text-align:center;
}

footer{
	text-align:center;
}

footer img{
	margin-bottom:30px;
}

.tab-servizi {
  position: absolute;
  background-color: #fff;
  padding: 20px 30px 20px 30px;
  margin-top: 50px;
  margin-left:-15px;
}

.scroll-down{
	display:none;
}

.home-title h2 {
  font-family: 'Halant', serif;
  font-size: 26px;
  font-style: italic;
  font-weight: 300;
  color: #313131;
  line-height: 1.1em;
  padding-left: 30px;
}

.home-title p {
  font-family: 'Lato', serif;
  font-size: 13px;
  font-weight: 400;
  color: #313131;
  line-height: 1.3em;
  padding-left: 30px;
  max-width: 80%;
}

.title p{
	font-size:23px;
}

.section-cover{
	width:100%;
	height:400px;
}

}
